## python-simpy 1.4-0.1

=== debian/changelog ===
python-simpy (1.4-0.1) unstable; urgency=low

  * NMU.
  * New upstream release, thanks to Tony Vignaux (Closes: #230731).
  * New GUI stuff: Moved in separate package.
  * Changed build to CDBS and latest debhelper.

 -- W. Borgert <debacle@debian.org>  Wed, 04 Feb 2004 22:02:20 +0000

python-simpy (1.3-0.2) unstable; urgency=low

  * NMU.
  * Fix python interpreter in python2.3-simpy package (closes: #207316).

 -- Matthias Klose <doko@debian.org>  Fri,  5 Sep 2003 23:01:11 +0200

python-simpy (1.3-0.1) unstable; urgency=low

  * New upstream (closes: #192526, #198586).
  * Depends on Debian's default Python version 2.3.
  * Orphaned the package.

 -- W. Borgert <debacle@debian.org>  Sun, 10 Aug 2003 18:54:12 +0200

python-simpy (1.0.1-1) unstable; urgency=low

  * Initial Release.

 -- W. Borgert <debacle@debian.org>  Sun, 12 Jan 2003 12:53:57 +0000
