=== debian/control ===
Source: python-simpy
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper (>= 4.1.89), python2.3-dev, cdbs
Standards-Version: 3.6.1

Package: python-simpy
Architecture: all
Depends: ${python:Depends}
Recommends: python2.3-simpy-gui
Description: SimPy -- a Python-based simulation package [dummy package]
 SimPy is a process-based discrete-event simulation language based on
 standard Python.
 .
 This package is an empty dummy package that always depends on a
 package built for Debian's default Python version.
 .
 SimPy's homepage is http://simpy.sourceforge.net/.

Package: python2.3-simpy
Architecture: all
Replaces: python2.2-simpy
Depends: ${python:Depends}
Description: SimPy -- a Python-based simulation package
 SimPy is a process-based discrete-event simulation language based on
 standard Python.
 .
 It provides the modeller with components of a simulation model.
 These include processes, for active components like customers,
 messages, and vehicles, and resources, for passive components that
 form limited capacity congestion points like servers, checkout
 counters, and tunnels.  It also provides monitor variables to aid in
 gathering statistics.
 .
 SimPy's homepage is http://simpy.sourceforge.net/.

Package: python2.3-simpy-gui
Architecture: all
Depends: ${python:Depends}, python2.3-simpy, python2.3-tk
Description: SimPy -- a Python-based simulation package, GUI
 SimPy is a process-based discrete-event simulation language based on
 standard Python.
 .
 This package contains the GUI parts of SimPy.
 .
 SimPy's homepage is http://simpy.sourceforge.net/.
