=== debian/control ===
Source: python-simpy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
Build-Depends: debhelper (>= 8.0.0~), python-all (>= 2.6.6-3~), python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.2
Homepage: http://simpy.sourceforge.net/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-simpy/trunk/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-simpy/trunk/

Package: python-simpy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-simpy-doc, python-simpy-gui
Description: python-based simulation package 
 SimPy is a process-based discrete-event simulation language based on
 standard Python.
 .
 It provides the modeller with components of a simulation  model. 
 These include processes, for active components like customers, messages, 
 and vehicles, and resources, for passive components that form limited 
 capacity congestion points like servers, checkout counters, and tunnels. 
 It also provides monitor variables to aid in gathering statistics. 
 SimPy comes with extensive plotting capabilities.


Package: python-simpy-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: python-based simulation package, Documentation and examples
 SimPy is a process-based discrete-event simulation language based on
 standard Python.
 .
 It provides the modeller with components of a simulation  model. 
 These include processes, for active components like customers, messages, 
 and vehicles, and resources, for passive components that form limited 
 capacity congestion points like servers, checkout counters, and tunnels. 
 It also provides monitor variables to aid in gathering statistics. 
 SimPy comes with extensive plotting capabilities.
 .
 This package contains the HTML docs and examples of SimPy.


Package: python-simpy-gui
Architecture: all
Depends: ${python:Depends}, python-simpy (= ${binary:Version}), python-tk, ${misc:Depends}
Description: python-based simulation package, GUI
 SimPy is a process-based discrete-event simulation language based on
 standard Python.
 .
 It provides the modeller with components of a simulation  model. 
 These include processes, for active components like customers, messages, 
 and vehicles, and resources, for passive components that form limited 
 capacity congestion points like servers, checkout counters, and tunnels. 
 It also provides monitor variables to aid in gathering statistics. 
 SimPy comes with extensive plotting capabilities.
 .
 This package contains the GUI parts of SimPy.
