## python-simpy 2.3.1

=== debian/changelog ===
python-simpy (2.3.1-1) unstable; urgency=low

  * New upstream release
    - Add a patch to fix the sphinx documentation build
    - Add a patch to fix README.txt's encoding for the python3 build
  * Add a python3-simpy binary package (SimPy now supports Python3!) 
  * Update to Standards-Version 3.9.3 (no changes)
  * Update the copyright file
    - Add the new contributors
    - Update format to 1.0
  * Run the tests at build-time (adding a Build-Depend on python-pytest)

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Tue, 17 Apr 2012 20:24:05 +0200
