=== debian/control ===
--- 
+++ 
@@ -3,8 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
-Build-Depends: debhelper (>= 8.0.0~), python-all (>= 2.6.6-3~), python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.2
+Build-Depends: 
+ debhelper (>= 8),
+ python-all (>= 2.6.6-3~),
+ python3-all,
+ python-pytest,
+ python-sphinx (>= 1.0.7+dfsg-1~)
+Standards-Version: 3.9.3
 Homepage: http://simpy.sourceforge.net/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-simpy/trunk/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-simpy/trunk/
@@ -23,6 +28,23 @@
  capacity congestion points like servers, checkout counters, and tunnels. 
  It also provides monitor variables to aid in gathering statistics. 
  SimPy comes with extensive plotting capabilities.
+
+Package: python3-simpy
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python-simpy-doc
+Description: python-based simulation package (Python3 version) 
+ SimPy is a process-based discrete-event simulation language based on
+ standard Python.
+ .
+ It provides the modeller with components of a simulation  model. 
+ These include processes, for active components like customers, messages, 
+ and vehicles, and resources, for passive components that form limited 
+ capacity congestion points like servers, checkout counters, and tunnels. 
+ It also provides monitor variables to aid in gathering statistics. 
+ SimPy comes with extensive plotting capabilities.
+ .
+ This package contains the Python3 version of SimPy.
 
 
 Package: python-simpy-doc
