=== debian/watch ===
version=3
opts="uversionmangle=s/([A-Za-z]+)/~$1/" \
http://sf.net/simpy/SimPy-(.+)\.tar\..*
