## python-simpy 2.3.1%2Bdfsg

=== debian/changelog ===
python-simpy (2.3.1+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on python3-setuptools (Closes: #1047295)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 23:14:12 +0100

python-simpy (2.3.1+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-simpy-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:39:10 +0100

python-simpy (2.3.1+dfsg-4) unstable; urgency=medium

  * debian/patches/doc-disable-annotate-extension.patch
    - disable extension which fails with recent Sphinx, also removed
      upstream in latest releases; Closes: #955055

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 01:39:39 -0400

python-simpy (2.3.1+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 12:12:58 -0400

python-simpy (2.3.1+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938174
  * Update upstream homepage to point to GitLab
  * debian/watch
    - point to PyPI

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2020 19:13:14 -0500

python-simpy (2.3.1+dfsg-1) unstable; urgency=low

  * Team upload

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * Use local objects.inv for intersphinx mapping (Closes: #830607)
  * Added dh-python to build depends

  [ Andreas Tille ]
  * cme fix dpkg-control
  * debhelper 9
  * remove doc/html from upstream source

 -- Andreas Tille <tille@debian.org>  Mon, 08 Aug 2016 10:48:15 +0200
