## python-simpy 2.3.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: python-simpy
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
-Build-Depends: 
- debhelper (>= 8),
- python-all (>= 2.6.6-3~),
- python3-all,
- python-pytest,
- python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python3-all,
+               python3-doc,
+               python-pytest,
+               python-sphinx
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-simpy.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-simpy.git
 Homepage: http://simpy.sourceforge.net/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-simpy/trunk/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-simpy/trunk/
 
 Package: python-simpy
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Recommends: python-simpy-doc, python-simpy-gui
-Description: python-based simulation package 
+Depends: ${python:Depends},
+         ${misc:Depends}
+Recommends: python-simpy-doc,
+            python-simpy-gui
+Description: python-based simulation package
  SimPy is a process-based discrete-event simulation language based on
  standard Python.
  .
@@ -31,9 +34,10 @@
 
 Package: python3-simpy
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends},
+         ${misc:Depends}
 Recommends: python-simpy-doc
-Description: python-based simulation package (Python3 version) 
+Description: python-based simulation package (Python3 version)
  SimPy is a process-based discrete-event simulation language based on
  standard Python.
  .
@@ -46,11 +50,14 @@
  .
  This package contains the Python3 version of SimPy.
 
-
 Package: python-simpy-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${sphinxdoc:Depends},
+         ${misc:Depends},
+         libjs-jquery,
+         libjs-underscore,
+         python3-doc,
 Description: python-based simulation package, Documentation and examples
  SimPy is a process-based discrete-event simulation language based on
  standard Python.
@@ -64,10 +71,12 @@
  .
  This package contains the HTML docs and examples of SimPy.
 
-
 Package: python-simpy-gui
 Architecture: all
-Depends: ${python:Depends}, python-simpy (= ${binary:Version}), python-tk, ${misc:Depends}
+Depends: ${python:Depends},
+         python-simpy (= ${binary:Version}),
+         python-tk,
+         ${misc:Depends}
 Description: python-based simulation package, GUI
  SimPy is a process-based discrete-event simulation language based on
  standard Python.
@@ -80,4 +89,3 @@
  SimPy comes with extensive plotting capabilities.
  .
  This package contains the GUI parts of SimPy.
-
