=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	  python$$version setup.py build; \
 	done
 
-	mv docs/html docs/html.old && make -C docs html
+	make -C docs html
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -61,4 +61,4 @@
 
 	rm -rf SimPy/__pycache__/
 
-	if [ -d docs/html.old ]; then make -C docs clean && mv docs/html.old docs/html; fi
+	rm -rf docs/html
