=== debian/watch ===
version=3
opts="uversionmangle=s/([A-Za-z]+)/~$1/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  http://sf.net/simpy/SimPy-(.+)\.tar\..*
